Prestashop help!

Discussion in 'General Programming Chat' started by shriya1234, Oct 9, 2013.

  1. shriya1234

    shriya1234 Junior Member

    Joined:
    Sep 20, 2012
    Messages:
    128
    Likes Received:
    8
    Occupation:
    Freelancer
    Location:
    India
    my payment gateway plugin is working fine in prestashop version 1.4 but not working in 1.5 .

    So is there any easy way to make it work in version 1.5
     
  2. Panther28

    Panther28 Jr. VIP Jr. VIP

    Joined:
    May 2, 2010
    Messages:
    3,119
    Likes Received:
    4,105
    Occupation:
    Internet.
    Location:
    Internet.
    Home Page:
    have you checked that your payment gateway is compatible with v1.5 ?

    I always found prestashop bad for having incompatible plugins between versions.
     
  3. shriya1234

    shriya1234 Junior Member

    Joined:
    Sep 20, 2012
    Messages:
    128
    Likes Received:
    8
    Occupation:
    Freelancer
    Location:
    India
    My plugin is working fine in 1.4 .

    its not working in 1.5
     
  4. Panther28

    Panther28 Jr. VIP Jr. VIP

    Joined:
    May 2, 2010
    Messages:
    3,119
    Likes Received:
    4,105
    Occupation:
    Internet.
    Location:
    Internet.
    Home Page:
    whats the name of the plugin?